{
  "cxx_compiler": "gxx",
  "boost": "1.78.0",
  "target_platform": "linux-64",
  "channel_targets": "bioconda main",
  "htslib": "1.17",
  "bzip2": "1",
  "cxx_compiler_version": "9",
  "CONDA_BUILD_SYSROOT": ""
}